prefix=/opt/mingw32/gtk-2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
targets=win32

Name: GDK
Description: GTK+ Drawing Kit
Version: 3.0.9
Requires: pangowin32 pangocairo gdk-pixbuf-2.0 cairo-gobject
Libs: -L${libdir} -lgdk-3 
Cflags: -I${includedir}/gtk-3.0 
